.carouselItemDoctor {
  top: 20px;
  left: 20px;
  padding-top: 20px;
  margin-bottom: 100px;
}
.carouselItem1Foto1 {
  top: 30px;
  left: 250px;
  padding-top: 20px;
  margin-left: 200px;
  margin-right: 0px;
  margin-bottom: 60px;
}
.carouselItem1Foto2Cardio {
  top: 50px;
  left: 50px;
  padding-top: 20px;
  margin-left: 100px;
  margin-right: 0px;
  margin-bottom: 100px;
}
.carouselItem1Foto3Cardio {
  left: 20px;
  padding-top: 20px;
  margin-right: 0px;
  margin-bottom: 50px;
}
.carouselItem1Foto4 {
  top: 20px;
  right: 120px;
  padding-top: 20px;
  margin-left: 320px;
  margin-right: 30px;
  margin-bottom: 150px;
}
.carouselItem1Foto5 {
  top: 30px;
  left: 20px;
  margin-right: 0px;
  margin-bottom: 140px;
}
.carouselItem1Foto6 {
  left: 10px;
}
.carouselItem1Foto7 {
  top: 30px;
  left: 50px;
  padding-top: 15px;
  padding-bottom: 0px;
  margin-right: 280px;
  margin-bottom: 150px;
}
.carouselItem1Foto8Cardio {
  top: 80px;
  right: 120px;
  margin-left: 320px;
}
.carouselItem1Foto9 {
  top: 60px;
  right: 120px;
  margin-left: 320px;
  margin-bottom: 50px;
}
.pCarouselItem1Bottom1 {
  margin-top: 0px;
}
.pCarouselItem1Bottom7 {
  margin-top: 0px;
}
.pLogoPhoneItem {
   font-size: 12px !important; 
   font-weight: 300;
   margin-top: 0px;
   margin-bottom: 0px;
}
.pLogoPhoneItemNumber {
   margin-top: 0px !important; 
   margin-bottom: 0px !important; 
   line-height: 23px;
}

.doc-info {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: absolute;
}
.carouselItem1DoctorFoto1 {
  left: 100px;
  bottom: 50px;
  width: 350px;
}
.carouselItem1DoctorFoto4 {
  left: 100px;
  bottom: 50px;
  width: 350px;
}
.carouselItem1DoctorFoto5 {
  right: 5px;
  top: 20px;
  width: 175px;
}
.carouselItem1DoctorFoto7 {
  left: 100px;
  bottom: 50px;
  width: 350px;
}
.carouselItem1DoctorFoto9 {
  left: 15px;
  bottom: 50px;
  width: 175px;
}

.divPageIndexAction {
  font-size: 16px;
  padding: 5px;
  background-color: red;
  display: table;
  margin-left: -70px;
  margin-top: -20px;
  padding-left: 14px;
  padding-right: 16px;
  padding-top: 7px;
  padding-bottom: 10px;
  color: #ffffff;
  border-radius: 0px 0px 10px 0px;
  /* Валидное свойство CSS3 скругление углов, значение(цифра) задаёт радиус скругления*/
  -webkit-border-radius: 0px 0px 10px 0px;
  /* Safari, Chrome */
  -moz-border-radius: 0px 0px 10px 0px;
  /* http://css3gen.com/box-shadow/ */
  -webkit-box-shadow: 1px 1px 3px 0px rgba(46, 50, 50, 0.5);
  -moz-box-shadow: 1px 1px 3px 0px rgba(46, 50, 50, 0.5);
  box-shadow: 1px 1px 3px 0px rgba(46, 50, 50, 0.5);
}
@media (min-width: 1920px) {
  .carouselItemDoctor {
    top: 40px;
    left: 20px;
    padding-top: 20px;
    margin-bottom: 360px !important;
  }
  .carouselItem1Foto3 {
    right: 20px;
    padding-top: 20px;
    margin-right: 0px;
    margin-bottom: 50px;
  }
  .carouselItem1Foto4 {
    top: 20px;
    right: 120px;
    padding-top: 20px;
    margin-left: 320px;
    margin-right: 0px;
    margin-bottom: 170px;
  }
  .carouselItem1Foto5 {
    top: 30px;
    left: 20px;
    margin-right: 0px;
    margin-bottom: 220px;
  }
  .carouselItem1Foto8 {
    top: 120px;
    right: 120px;
    margin-left: 320px;
    margin-bottom: 100px;
  }
}
